
get
/v4/organizations/{organizationId}/api-keys/{id}
Describe one key the caller owns or manages.
Path parameters
organizationIdstring (uuid)required
idstring (uuid)required
Responses
200Response for status 200
Schema
object
idstringrequired
organizationIdstring | nullrequired
userIdstring | nullrequired
prefixstringrequired
descriptionstring | nullrequired
tiernumberrequired
issuedByUserIdstring | nullrequired
createdAtstringrequired
expiresAtstring | nullrequired
revokedAtstring | nullrequired
Example
{
"id": "string",
"organizationId": "string",
"userId": "string",
"prefix": "string",
"description": "string",
"tier": 0,
"issuedByUserId": "string",
"createdAt": "string",
"expiresAt": "string",
"revokedAt": "string"
}get
https://api.merkl.xyz/v4/organizations//api-keys/curl -X GET "https://api.merkl.xyz/v4/organizations/{organizationId}/api-keys/{id}"